<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>JS Remote Console</title>
  <meta name="description" content="Example of js remote console">
  <meta name="author" content="Arkadiusz Kostrzeba">

  <!-- <link rel="stylesheet" href="css/styles.css?v=1.0"> -->
  
  <script type="text/javascript" src="common.js"></script>
  <script type="text/javascript" src="ToolBar.js"></script>
  <script type="text/javascript" src="consoleCmp.js"></script>
  <!--[if lt IE 9]>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script>
  <![endif]-->
</head>

<body>
	<div class="page bg-grey">
	</div>
  
  <script>
    var toolBar = new ToolBar();
	
  </script>
</body>
</html>